card-templates-changes-will-affect-notes =
    { $count ->
        [one] Poniższe zmiany będą miały wpływ na { $count } notatkę, która używa tego typu karty.
        [few] Poniższe zmiany będą miały wpływ na { $count } notatki, które używają tego typu karty.
       *[other] Poniższe zmiany będą miały wpływ na { $count } notatek, które używają tego typu karty.
    }
card-templates-card-type = Typ karty:
card-templates-front-template = Szablon przodu
card-templates-back-template = Szablon tyłu
card-templates-template-styling = Styl
card-templates-front-preview = Podgląd przodu
card-templates-back-preview = Podgląd tyłu
card-templates-preview-box = Podgląd
card-templates-template-box = Szablon
card-templates-sample-cloze = To jest { "{{c1::" }przykładowe{ "}}" } wypełnianie luki.
card-templates-fill-empty = Wypełnij puste pola
